.bg-main{
  background-image: url("src/assets/images/FondoKali.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  width: 100%;
  height: auto;
  position: relative;
}
.flyers{
  width: 450px;
  height: 600px;
}
@media (min-width: 1199px) and (max-width: 1399px) {
  .width{
    width: 1000px;
    height: 1000px;
  }
}
@media (min-width: 991px) and (max-width: 1199px){
  .width{
    width: 850px;
    height: 850px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .width{
    width: 700px;
    height: 700px;
  }
}
@media (min-width: 575px) and (max-width: 767px) {
  .width{
    width: 550px;
    height: 550px;
  }
}
@media (max-width: 575px) {
  .width{
    width: 280px;
    height: 280px;
  }
}
